Loading...
Searching...
No Matches
SiscoStManColumn.h File Reference
`#include <casacore/tables/DataMan/StManColumn.h>`
`#include <casacore/casa/Arrays/Array.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/tables/AlternateMans/StokesIConversions.h>`
`#include "SiscoReader.h"`
`#include "SiscoStoreMode.h"`
`#include "SiscoWriter.h"`
`#include "ShapesFileReader.h"`
`#include "ShapesFileWriter.h"`
`#include <cassert>`
`#include <filesystem>`
`#include <optional>`
`#include "SiscoStMan.h"`

Go to the source code of this file.

## Classes

class | casacore::SiscoStManColumn
| Base class for columns of the StokesIStMan. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines